h1
{
    text-decoration: underline;
    color: #49494C;
    margin-left: 10%;
}
i{
  color:#E96E26
}

#users {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  #users td, #users th {
    border: 1px solid #ddd;
    padding: 8px;
  }

  #users tr:nth-child(even){background-color: #f2f2f2;}

  #users tr:hover {background-color: #ddd;}

  #users th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #E96B22;
    color: white;
  }
